/*
CTC Separate Stylesheet
Updated: 2018-11-12 15:03:08
Theme Name: Hueman Child
Theme URI: https://presscustomizr.com/hueman/
Template: hueman
Author: nikeo
Author URI: https://presscustomizr.com
Description: The Hueman theme helps you increase your traffic and engage your visitors. It loads fast and is 100% mobile-friendly according to Google. Best rated theme for blogs and magazines on WordPress.org. Powering 70K+ websites around the world.
Tags: one-column,two-columns,three-columns,right-sidebar,left-sidebar,custom-colors,custom-menu,featured-images,flexible-header,full-width-template,post-formats,sticky-post,theme-options,threaded-comments,translation-ready
Version: 3.4.8.1542034988
*/

/* =============================== 
 * Casete de avertizare/alerte
=============================== */
.atent {
	background-color: RGBA(246, 99, 89,.3);  
	border-left: 6px solid #f66359;
	margin-top:6px;
	margin-bottom: 6px;
	padding: 4px 4px;
	font-weight:normal;	 
} 
.info { 
	background-color: RGBA(71, 168, 245,.3);  
	border-left: 6px solid #47a8f5;
	margin-top:6px;
	margin-bottom: 6px;
	padding: 4px 4px;
	font-weight:normal;	 
	text-align:left;
} 
.nota {
	background-color: #E6FFF2; 
	border-left: 6px solid #00CF91;
	margin-top:6px;
	margin-bottom: 6px;
	padding: 4px 4px;
	font-weight:normal;	 
} 
.obs {
	background-color: RGBA(255,255,200,0.5); 
  border-left: 6px solid #ffeb3b;
  margin-top:10px; 
  margin-bottom: 6px;
  font-weight:normal;
	font-family: 'Archivo Narrow', sans-serif!important;
} 